/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}

.slides, .flex-control-nav,h .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
    background: #fdfdfd url(../images/load.gif) no-repeat center center;
    overflow: hidden;
    position: relative;
}

.flexslider.small {
    min-height: 336px;
}

.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
    margin: 0;
    position: relative;
    zoom: 1; }

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1; }

.carousel li {
    margin-right: 0px;
    border: none;
    padding: 0;
}

/* Direction Nav */
.flex-direction-nav {
    *height: 0;
    position: initial!important;
}

.flex-direction-nav a {
    display: block;
    width: 34px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    background: #F1F1F1;
    opacity: 0;
}

.flexslider.small .flex-direction-nav .flex-prev {
    left: 50px;
}

.flex-direction-nav .flex-next {
    right: 20px;
    text-align: right;
}

.flexslider.small .flex-direction-nav .flex-prev {
    left: 20px;
}

.flexslider:hover .flex-prev {
}

.flexslider:hover .flex-next {
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}

.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}

.flex-direction-nav a:before {
    font-size: 40px;
    display: inline-block;
    content: "\e615";
}

.flex-direction-nav a.flex-next:before {
    content: "\e616";
}

.blogflexcarousel .flex-direction-nav a {
    line-height: 25px;
    background: rgba(240, 240, 240, 0.56);
    width: 25px;
    height: 25px;
    margin-top: -15px;
}

.blogflexcarousel .flex-direction-nav a {
    opacity: 1;
    top: 15px;
    z-index: 999;
}

.blogflexcarousel .flex-direction-nav .flex-prev {
    right: 28px;
}

.blogflexcarousel .flex-direction-nav .flex-next {
    right: 0;
}

.blogflexcarousel .flex-direction-nav a:before {
    font-size: 24px;
}

.flexslider .flex-direction-nav a:before {
    font-size: 30px;
    line-height: 40px;
}

/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1; *display: inline;
}

.flex-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0,0,0,0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.flex-control-paging li a:hover {
    background: #333;
    background: rgba(0,0,0,0.7);
}

.flex-control-paging li a.flex-active {
    background: #000;
    background: rgba(0,0,0,0.9);
    cursor: default;
}

.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}

.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flex-control-thumbs img:hover {
    opacity: 1;
}

.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}

/*silv mag*/
.blogflexcarousel img, .flex-active-slide img {
    width: 173px;
    height: 108px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    display: none;
}

.blogflexcarousel {
    margin-bottom: 0;
}

.full-carousel .blogflexcarousel {
    margin-bottom: 0;
}

.blogflexcarousel h4 {
    padding: 3px 0 10px;
    font: 700 12px/12px Trebuchet MS,Arial,sans-serif;
    color: #fff;
}

.blogflexcarousel a {
    color: #fff;
	text-decoration: none;
}

.mdate {
	margin-top: 10px;
    font: 100 10px/15px Arial,sans-serif;
    color: #b7d2ff;
    display: block;
}

.blogflexcarousel .EventDivider {
    background: url(/images/landing.png) no-repeat;
}

.blogflexcarousel .EventDivider {
	width: 2px;
    height: 74px;
    background-position: -1132px -1028px;
    position: absolute;
    top: 5px;
    right: 0;
}

.blogflexcarousel .slides > li {
	width: 175px!important;
    padding: 15px 10px 0;
    height: 70px;
    position: relative;
    float: left;
}

.flexslider.small .slides > li {
    min-height: 336px;
    overflow: hidden;
}

.flexslider.small img {
    height: 336px;
}

.flexslider.small:hover .flex-prev,.flexslider.small:hover .flex-next {
    opacity: 0.6;
}

.flexslider.small:hover .flex-prev:hover,.flexslider.small:hover .flex-next:hover {
    opacity: 1;
}